.single-post main#main {
    padding:                    0px 12px;
}
main#main {
    padding:                    120px 12px;
}
h1.site-title {
    font-size:                  24pt;
}
span.main-sub-head {
    font-size:                  18pt;
}
h2 {
    font-size:                  20pt;
}
.trial-content h3 {
    font-size:                  17pt;
    padding:                    12px 100px 30px 70px;
}
h3 {
    font-size:                  29px;
}
a#masthead-logo, .hero a#masthead-logo {
    height:                     56px;
    margin:                     6px auto;
    width:                      184px;
}
header#masthead {
    height:                     95px;
}
.trial-content p, .trial-content li {
    font-size:                  11pt;
    line-height:                122%;
    margin-bottom:              8px;
}
div.trial-content {
    margin-top:                 5px;
}
#mad_mimi_signup_form label {
    font-size:                  13pt;
}
div.trial-field {
    width:                      100%;
}
form#mad_mimi_signup_form {
    height:                     257px ! important;
}
input#webform_submit_button {
    width:                      100% ! important;
    margin-top:                 10px ! important;
}
.trial-content ul {
    margin-left:                11px;
    margin-top:                 12px;
}
.hero-faded-out a#header-try {
    display:                    none;
}
a#header-try {
    margin-bottom:              71px ! important;
    width:                      100%;
    text-align:                 center;
    float:                      none;
    font-size:                  12pt;
    margin-left:                6px;
    margin-top:                 64px ! important;
}
h1.entry-title {
    font-size:                  19pt;
}
div.post-shell {
    padding:                    40px 20px;
}
div.in-article-optin {
    padding:                    22px 30px;
    margin:                     -30px -20px -11px;
}
form#in-article-optin-form {
    margin:                     33px -30px -60px;
    padding:                    30px 41px;
}
#hero div span {
    font-size:                  18pt;
    width:                      270px;
    left:                       -200px;
    margin-top:                 310px;
    text-shadow:                0px 1px 3px rgba(0, 0, 0, 0.7), 0px 0px 13px rgba(0, 0, 0, 0.8);
}
div#hero {
    height:                     485px;
}
* {
    line-height:                inherit;
}